.main-footer {
    background-color: #0070C1;
    height: 100px;
    margin-top: 4vh;
}

.main-footer .social-icons img {
    width: 30px;
    height: 30px;
}

.main-footer .text span {
    font-size: 12px;
    color: rgb(165, 165, 165);
}

.main-footer .flags img {
    width: 35px;
    height: 35px;
}